Page MenuHomePhabricator

Remove Filetype Multimedia in Advanced Search
Closed, ResolvedPublic1 Estimated Story Points

Description

Motivation
The file type category "Multimedia" used to be used for multimedia files that could not be identified as neither audio nor video. This should be fixed now, so there should be none/nearly none files in this category.

Users will probably assume when filtering for "multimedia" this will search for audio and video (logical or) and will be confused if getting no results.

Acceptance Criteria

  • The filetype "Multimedia" is not part of the list of file types anymore

Event Timeline

Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptNov 29 2017, 3:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE renamed this task from Filetype Multimedia in Advanced Search to Remove Filetype Multimedia in Advanced Search.Feb 15 2018, 11:52 AM
Lea_WMDE triaged this task as Medium priority.
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE moved this task from Backlog to Tickets ready for pickup on the Advanced-Search board.
Tonina_Zhelyazkova_WMDE set the point value for this task to 1.Feb 21 2018, 1:35 PM

Change 413369 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/AdvancedSearch@master] Remove filetype multimedia from dropdown.

https://gerrit.wikimedia.org/r/413369

I can still see it :( Maybe the test wiki is not up to date?

Change 414982 had a related patch set uploaded (by Tonina Zhelyazkova; owner: Tonina Zhelyazkova):
[mediawiki/extensions/AdvancedSearch@master] Remove file type multimedia from dropdown

https://gerrit.wikimedia.org/r/414982

Change 413369 abandoned by Tonina Zhelyazkova:
Remove filetype multimedia from dropdown.

Reason:
Wrongly related to another branch

https://gerrit.wikimedia.org/r/413369

Change 414982 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Remove file type multimedia from dropdown

https://gerrit.wikimedia.org/r/414982

@Lea_WMDE I unintentionally related the branch of this ticket to the branch of another one. That is why jenkins-bot did not pick this up for merging with master.
To fix this I abandoned the original branch I created for this and made a new one. Now everything is correctly structured on gerrit, the change was merged to master and is deployed to the test wiki.,
Very sorry for the confusion!

Lea_WMDE closed this task as Resolved.Mar 23 2018, 12:19 PM